/* This css file serves as a template for styling your kwicks.  Feel free to modify, but please make note of the comments - some of them are important. */
/*body {
    background-color: #1d1e21;
    padding: 50px;
}*/
.kwicks {
    /* recommended styles for kwicks ul container */
    list-style: none;
    position: relative;
    margin: 0;
    padding: 0;
}
.kwicks li{
	/* these are required, but the values are up to you (must be pixel) */
	/*width: 147px;*/ /* for 6 panels*/
	/*width: 190px;*/ /* for 5 panels */
	/*width: 240px;*/ /* for 4 panels */
	width: 317px; /* for 3 panels */
   	height: 177px; /*Amended from 377px*/

    /*do not change these */
    display: block;
    overflow: hidden;
    padding: 0;  /* if you need padding, do so with an inner div (or implement your own box-model hack) */
}

.kwicks.horizontal li {
    /* This is optional and will be disregarded by the script.  However, it should be provided for non-JS enabled browsers. */
    margin-right: 5px; /*Set to same as spacing option. */  
    float: left;
}
.kwicks.vertical  li{
    /* This is optional and will be disregarded by the script.  However, it should be provided for non-JS enabled browsers. */
    margin-bottom: 5px; /*Set to same as spacing option. */ 
}

.kwicks.horizontal #kwick_4 {
    margin-right: none; /* cancel margin on last kiwck (if you set a margin above) */
}
.kwicks.vertical #kwick_4 {
    margin-bottom: none; /* cancel margin on last kiwck (if you set a margin above) */
}
